Bug 2195 - typo
Summary: typo
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.0preX
Hardware: Other Linux
: P3 trivial
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-28 02:46 UTC by Mark Pröhl
Modified: 2005-08-24 10:16 UTC (History)
0 users

See Also:


Attachments
patch (200 bytes, patch)
2004-12-28 02:47 UTC, Mark Pröhl
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Pröhl 2004-12-28 02:46:22 UTC
secrets.tdc in samba-docs/Samba-HOWTO-Collection/FastStart.xml
Comment 1 Mark Pröhl 2004-12-28 02:47:33 UTC
Created attachment 871 [details]
patch
Comment 2 Jelmer Vernooij 2005-01-17 07:58:05 UTC
has already been fixed.
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:57:22 UTC
originally reported against 3.0aph24.  Bugzilla spring cleaning.  
Removing old alpha versions.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:16:26 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.